* {margin:0; padding:0; outline:0}



/*body {font:11px Verdana,Arial; color:#000; background:#fff}



*/



.nav { /*width: 100%; height:36px;*/ color:#fff; z-index:1000;}







.menu {float: left;}



/*.menu a {float:left; text-decoration:none; width: 150px; height: auto; min-height:28px; padding-top:8px; border: solid 1px #000000;}*/



.menu a{color: #000;}



.menu li ul li a {width: auto; height:auto; }



.menu span {float:left; color:#eee; text-decoration:none; width:120px; height: 28px; padding-top:8px}



.menu a:hover {text-decoration: none;}



.menu {list-style:none; margin-top:27px;}



.menu li {position:relative; float:left;font-family: 'TradeGothicLTBoldRegular';

	color: #585858;

	font-size:14.56px;

	text-align: left;

	text-decoration: none;

	text-transform: uppercase;

	text-shadow: 0px 1px #fff; cursor:default;  /*z-index:1000; width:160px; border: solid 1px #000000;*/}



.menu li a {font-family: 'TradeGothicLTBoldRegular';

	color: #585858;

	font-size:14.56px;

	text-align: left;

	text-decoration: none;

	text-transform: uppercase;

	text-shadow: 0px 1px #fff;

}



.menu li a:hover { color:#ccc; text-decoration:none;}



.menu li div {font-family: 'TradeGothicLTBoldRegular';

	color: #585858;

	font-size:14.56px;

	text-align: left;

	text-decoration: none;

	text-transform: uppercase;

	text-shadow: 0px 1px #fff;

}



.menu li div:hover { color:#ccc; text-decoration:none; cursor: pointer;}



.menu ul {display:none; position:absolute; font:normal 13px Arial,Verdana; top:42px; left:0px; /*background-color: rgba(0, 0, 0, 0.7);*/ background-image:url(../images/body/nav-tile.jpg); background-repeat:repeat; display:none; list-style:none; border-bottom: solid 4px #b10000;}



.menu ul li {float:none;/*border-bottom: 1px solid #d54848;border-left: 1px solid #d54848;border-right: 1px solid #d54848;*/ width:160px;}



.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a { text-shadow:none;float:none; display:block; color:#cccccc; border-bottom: dotted 1px #161616; background:none; height: 22px; padding-top:10px; padding-bottom:10px;}



.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover { text-shadow:none;/*background-image:url(../images/body/drop-down-hover.png); background-repeat:no-repeat; */color:#ffffff;}



.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {text-shadow:none;float:none; display: block; background:none; height: 22px; padding-top: 5px}



.menu ul ul {left:120px; top:0;}



.menu li.submenu {font-weight:bold}



.menu li.noborder {border-top:none}



li.menuhover li.menuhover a {color:#ed1c24;}/*MAIN NAVIGATION HOVER*/



li.menuhover a { color:#ccc;}



li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:#999}



#info { width:180px; background:#eee}



/*#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}*/



#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-align:left}



.all_nav ul li{



	width: 200px;



	height:36px;



}



.all_nav1 ul li{



	width: 238px;



	height:36px;



}







.all_nav1 ul li a,.all_nav ul li a{



	font-size: 13px;



	text-decoration: none;



	position:relative;



	padding-left:10px;



	font-family: 'TradeGothicLTLightRegular';	



}







.all_nav ul li a:hover,.all_nav ul li a:hover{



	color:#ffffff;



	font-family: 'TradeGothicLTLightRegular';	











}